| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Attributes | List of all members
Digikam::Mat Struct Reference

Mat: More...

## Public Attributes
int | cols
| Number of columns in the matrix.
double * | data
| Content of the matrix.
int | rows
| Number of rows in the matrix.

## Detailed Description

Normal matrix type. Indices range from [0, rows -1 ] and [0, cols - 1].